@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Outfit:wght@100..900&family=Zen+Kaku+Gothic+New&display=swap');

:root{
  /* HEX */
  --drive-red: #ea5544;
  --discover-yellow: #eea900;
  --design-purple: #584c9d;
  --trust-blue: #44ade0;
  --core-black: #3e3a39;

	--yellow:#FFF11E;
	--red:#E9273E;
	--blue:#4890DB;
	--gray:#F7F7F7;
	--white:#FFFFFF;

	--grad-main:linear-gradient(90deg,#2d94ce,#5cbc9c);
	--grad-main2:linear-gradient(90deg,#e77163,#ea5544);
	--grad-orange:linear-gradient(90deg,#FFC897,#eea900);
	--grad-purple:linear-gradient(90deg,#E172FF,#584c9d);
	--grad-green:linear-gradient(90deg,#BDFC7C,#79EE5F);
	--grad-blue:linear-gradient(90deg,#ABCFF4,#44ade0);
	--grad-bg:linear-gradient(90deg, #f7f7f7, #ffffff);
}
html{font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */}
body {font-size: 16px; font-size: 1.6em;}
/*背景*/
.driveRedGrada{background: linear-gradient(90deg, #ff8a7d, #ea5544);}
.driveRedGrada:before{background: linear-gradient(90deg, #ea5544, #ffb3aa);}
.discoverYellowGrada{background: linear-gradient(90deg, #ffd77a, #eea900);}
.discoverYellowGrada:before{background: linear-gradient(90deg, #eea900, #ffe9b3);}
.designPurpleGrada{background: linear-gradient(90deg, #8a7de0, #584c9d);}
.designPurpleGrada:before{background: linear-gradient(90deg, #584c9d, #b9afff);}
.trustBlueGrada{background: linear-gradient(90deg, #8fd3f4, #44ade0);}
.trustBlueGrada:before{background: linear-gradient(90deg, #44ade0, #d0f0ff);}
.coreBlackGrada{background: linear-gradient(90deg, #6a6462, #3e3a39);}
.coreBlackGrada:before{background: linear-gradient(90deg, #3e3a39, #8a8481);}
.greenGrada{background: linear-gradient(90deg, #BDFC7C, #79EE5F);}
.greenGrada:before{background: linear-gradient(90deg, #79EE5F, #BDFC7C);}


html,body{background:var(--grad-bg);font-size: 16px;}
html:before,html:after,body:before,body:after {content: "";position: fixed;display: block;z-index: 9999;}
#topMv{position:relative;z-index:3;width:100%; height:75vh;margin:auto;overflow: hidden;}
#topMv h2{position:absolute;width: max-content;top: 72%;left: 50%;transform: translateY(-50%) translateX(-50%);z-index:10;text-align:center;font-size:6vw;font-weight:1000;}
#topMv .subtitle{font-size:2.5vw;line-height:1;margin-top:2.5rem;background: var(--grad-main);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
#topMv .sub{color:var(--core-black);font-size:20px;font-weight:500;display:block;margin-top:10px;}
#topMv .mvLogo{position:absolute;width:20%;max-width:300px;margin:auto;top:30%;left:50%;transform:translateY(-50%) translateX(-50%);z-index:1;}
#topMv .mvLogo a{display: inline-block;}
#topMv .illustArea{height:100%;}
#topMv .illustLeft{position: relative;max-width:362px;width:20%;margin-left: -3%;margin-top: -3%;}
#topMv .illustLeft img:nth-child(2){position: absolute;top:30%;left:117%;}
#topMv .illustLeft img:nth-child(3){position: absolute;bottom:5%;left:63%;}
#topMv .illustRight{position: relative;max-width:720px;width:36%;margin-right: -11%;margin-top: -3%;}
#topMv .illustRight img:nth-child(1){position: absolute;top:4%;right:86%;}
#topMv .illustRight img:nth-child(3){position: absolute;bottom:2%;right:40%;}
.topImg{margin-left:0;z-index: 3;position: relative;}
.topImg .img_01,
.topImg .img_02{backdrop-filter: blur(1px);text-align:center;padding:2.4rem 0;border-top:1px solid var(--core-black);margin-top:0;align-content:center;}
.topImg .img_02{border-left:1px solid var(--core-black);}
.btnArea{position: relative;z-index: 3;backdrop-filter: blur(1px);}
.btnArea a{margin-left:0;}
.btnArea .text_01,
.btnArea .text_02{position: relative;border-bottom:1px solid var(--core-black);font-size:22px;padding:10px 0;margin-top:0;font-weight:500;border-top:1px solid var(--core-black);}
.btnArea .text_01{padding-right:12rem;text-align:right;}
.btnArea .text_02{padding-left:12rem;overflow:hidden;}
.btnArea .text_02:before{content: "";display: block;background: var(--grad-main);opacity:.3;height: 60px;width: 100%;border-radius: 100px 0 0 100px;position: absolute;top: 0;left: 0;background-position: 0% 50%;background-size: 200% auto;transition: all 0.3s ease-out;}
.btnArea .text_02:after{content: "";display: block;background: var(--grad-main);opacity:.5;height: 60px;width: 100%;border-radius: 100px 0 0 100px;position: absolute;top: 0;left: 30px;background-position: 0% 50%;background-size: 200% auto;transition: all 0.3s ease-out;}
.btnArea .text_02 p:before{content: "";display: block;background: var(--grad-main);opacity:1;height: 60px;width: 100%;border-radius: 100px 0 0 100px;position: absolute;top: 0;left: 60px;  background-position: 0% 50%;background-size: 200% auto;transition: all 0.3s ease-out;}
.btnArea a:hover .text_02:before{background-position: 100% 51%;}
.btnArea a:hover .text_02:after{background-position: 100% 51%;}
.btnArea a:hover .text_02 p:before{background-position: 100% 51%;}
.btnArea .text_02 span{position:relative;z-index:1;color:var(--white);}
.about{backdrop-filter: blur(1px);position:relative;padding:3rem 2rem;overflow:hidden;z-index:3;}
.about .text{text-align:center;font-weight:500;line-height:2.2;font-size:18px;}
.about .btn{background: var(--grad-main);border-radius: 100px;padding:1px;max-width:210px;margin:25px auto;height:50px;overflow:hidden;}
.about .btn p{background: var(--white);border-radius: 100px;margin: 0;}
.about .btn a{position: relative;text-align:center;font-weight:500;font-size:18px;background: var(--grad-main);-webkit-background-clip: text;-webkit-text-fill-color: transparent;width:100%;display:block;height:48px;line-height:48px;}
.about .btn a:hover {color: var(--white);-webkit-text-fill-color: var(--white);}
.about .btn a:hover span{position: relative;}
.about .btn a:hover:before {transform: scaleX(1);transform-origin: left;}
.about .btn a:before {position: absolute;top: 0;left: 0;content: "";display: block;width: 100%;height: 100%;background:var(--grad-main);transform: scaleX(0);transform-origin: right;transition: all 0.5s ease;transition-property: transform;}
.about .line {position:absolute;left:0;bottom:0;height:8px;background-image: repeating-linear-gradient(45deg, var(--trust-blue) 0px, var(--trust-blue) 1px, rgba(0,0,0,0) 1px, rgba(0,0,0,0) 50%);background-size: 8px 8px;width: 100%;}
#main{position:relative;overflow:hidden;}
/*ANDPLUSモーダル*/
#aboutAndplus .uk-modal-dialog{width:auto;border-radius: 20px;}
#aboutAndplus iframe{width: 100%;height: auto;aspect-ratio: 16 / 9;}
#aboutAndplus .textL{font-size:46px;}
#aboutAndplus h5{border-bottom:1px dotted #9FA0A0;padding: 6px 0;}
#aboutAndplus .listBox{border:1px solid #9FA0A0;border-radius:20px;}
#aboutAndplus .listBox ul{margin-left:0;}
#aboutAndplus .listBox li{display: flex;border-bottom:1px dotted #9FA0A0;border-right:1px dotted #9FA0A0;margin-top:0;padding:10px;line-height: 1.6;flex-direction: column;justify-content: center;}
#aboutAndplus .iconBox{max-width:55px;margin:0 auto;width: 100%;}
@media screen and (min-width:640px){
	#aboutAndplus .listBox li:nth-child(3n){border-right:none;}
	#aboutAndplus .listBox li:nth-last-of-type(-n+3) {border-bottom:none;}
}
@media screen and (max-width:639px){
	#aboutAndplus .listBox li:nth-child(even){border-right:none;}
	#aboutAndplus .listBox li:last-child {border-bottom:none;}
}

@media screen and (max-width:639px){
	#aboutAndplus .textL{font-size:36px;}
	#aboutAndplus .listBox li{padding:5px;font-size: 1.2rem;}
	#aboutAndplus .iconBox{max-width:45px;}
}

/*ページトップ*/
.headerUpdate{background:var(--yellow);text-align: center;font-size: 16px;font-weight: 600;line-height: 1.4;padding: 8px 10px;text-decoration: underline;position: relative;z-index: 10;}
.headerUpdate a:hover{color:#3F51B5;}
#pageTop {position:fixed;bottom:20px;right:20px;z-index:50;}
#pageTop a {display:block;height:40px;width:40px;line-height:27px;text-align:center;transition:all .5s;}
#pageTop .uk-totop{color: var(--white);}
#pageTop .uk-icon-button{background: #9f9fa0;}
#pageTop .uk-icon-button:hover{background:#707071;}

@media (orientation: landscape) and (max-height: 840px){
	#topMv .mvLogo{max-width:208px;top: 30%;}
	#topMv .subtitle {font-size: 2.2vw;}
	.topImg .img_01,
	.topImg .img_02{padding:1.5rem 0;}
	.topImg .img_01 img,
	.topImg .img_02 img{max-width:480px;}
}
@media (orientation: landscape) and (max-height: 710px){
	#topMv .mvLogo{max-width:200px;top: 28%;}
	#topMv h2 {top: 68%;font-size: 5.5vw;}
	#topMv .subtitle {font-size: 1.8vw;}
	#topMv .sub {font-size: 16px;}
	.topImg .img_01 img,
	.topImg .img_02 img{max-width:380px;}
}
@media screen and (min-width:1300px){
	.about .line {width:100%;}
	.about .line img{width:100%;}
}
@media screen and (min-width:960px){
	#topMv h2 .head_yellow .brNone{display:none;}
}
@media screen and (max-width:1300px){
.topImg .img_01 img,
.topImg .img_02 img{max-width:380px;width: 80%;}
.btnArea .text_01 {padding-right: 0;text-align: center;}
.btnArea .text_02 {padding-left: 8rem;}
}
@media screen and (max-width:959px){
	.topImg .img_02{border-left:none;}
	#topMv {height: 65vh;}
	#topMv .mvLogo{max-width:200px;width:40%;top: 25%;}
	#topMv h2 {top: 68%;font-size: 7.5vw;}
	#topMv .subtitle {font-size: 3vw;}
	#topMv .sub {font-size: 16px;line-height: 1.4;}
	#topMv .illustLeft{width:40%;max-width:230px;margin-left: -7%;margin-top: -8%;}
	#topMv .illustLeft img:nth-child(2){width:35%;top:30%;left:117%;}
	#topMv .illustLeft img:nth-child(3){width:53%;bottom:5%;left:63%;}
	#topMv .illustRight{width:73%;max-width:300px;}
	#topMv .illustRight img:nth-child(1){width:22%;}
	#topMv .illustRight img:nth-child(3){width:17%;}
	.topImg .img_01,.topImg .img_02{height:120px;padding: 1.5rem 0;}
	.btnArea .text_01 {font-size: 16px;border-bottom:none;padding-top: 3rem;}
	.btnArea .text_02 {font-size: 24px;border-top:none;text-align:center;padding-left:0;padding-bottom:3rem;}
	.btnArea .text_02:before,
	.btnArea .text_02:after,
	.btnArea .text_02 p:before{display: none;}
	.btnArea a{background:var(--grad-main);color:var(--white);}
}
@media screen and (max-width:639px){
	#topMv h2 {font-size: 8vw;}
	#topMv .subtitle {font-size: 4vw;}
	#topMv .sub {margin-top: 0;}
	#topMv .illustLeft img:nth-child(2){top: 40%;left: 75%;width: 48%;}
	#topMv .illustLeft img:nth-child(3){bottom:3%;left: 18%;width: 76%;}
	#topMv .illustRight{width:60%;margin-right: -20%;}
	#topMv .illustRight img:nth-child(1){width: 20%;top: 0;right: 80%;}
	#topMv .illustRight img:nth-child(3){bottom: 22%;right: 34%;width: 23%;}
	.about {padding: 3rem 3rem;}
	.about .text {line-height: 1.7;font-size: 14px;}
}
@media screen and (max-width:480px){
	#topMv h2 {font-size: 9.5vw;}
	#topMv .subtitle {font-size: 4.5vw;}
}

/* ----------------------------------------
 *   新機能＆アップデート情報
 * ---------------------------------------- */
#sec01{z-index:1;}
#sec01 h5{font-size:3.2rem;font-weight:900;margin-bottom: 1.5rem;}
.btn01 a{box-shadow: -11px 11px 0px var(--discover-yellow); }
.btn02 a{box-shadow: -11px 11px 0px var(--design-purple);}
.btn03 a{box-shadow: -11px 11px 0px var(--drive-red);}
.btn04 a{box-shadow: -11px 11px 0px var(--trust-blue);}
.btn05 a{box-shadow: -11px 11px 0px #96F48D;}
.updated03 img{width:280px;}
#sec01 .nav_btn a {position:relative;display: block;text-align: center;text-decoration: none;transition: .3s;border-radius:20px;padding:1px;height: 100%;}
#sec01 .nav_btn a:hover {box-shadow: unset;transform: translate(-10px,10px);}
#sec01 .nav_btn .inner{display: flex;flex-direction: column;justify-content: center;align-items: center;background: var(--white);border-radius: 20px;padding:0 3rem;height: 100%;}
#sec01 .nav_btn h4{font-weight: bold;}
#sec01 .arrow{position: absolute;bottom: 5px;width: 100%;font-size: 18px;opacity: .25;}
#sec02 .arrowBlue{font-size:32px;margin:0 .5rem;}

@media screen and (min-width:1200px){
	#sec01 .nav_btn{display:grid;grid-template-columns:2fr 2fr;grid-template-rows:340px 340px;gap:20px;}
}
@media screen and (max-width:1199px){
	#sec01 h5{font-size:2.4rem;margin-bottom: 1.5rem;}
	#sec01 .nav_btn {display:flex;flex-wrap:wrap;justify-content:space-between;gap:20px;padding:0;}
	#sec01 .nav_btn li{width:48.8%;}
	#sec01 .nav_btn li .inner{padding:2rem 2rem 4rem;}
}
@media screen and (max-width:959px){
	#sec01 .nav_btn li{width:100%;}
	#sec01 h5{font-size:2rem;}
	#sec01 .nav_btn .inner{font-size:14px;letter-spacing: 0;}
	#sec02 .arrowBlue{font-size:10px}
}

/* card title */
.circleBadge{position:relative;}
.ttAimanager{border: 1px solid var(--discover-yellow);}
.ttForecast{border: 1px solid var(--design-purple);}
.ttAutopilot{border: 1px solid var(--drive-red);}
.ttSegment{border: 1px solid var(--trust-blue);}
.badge{position:absolute;top: -10px;left:50%;transform: translate(-50%,0);background: #fff;color:#fff;font-weight:bold;padding: 0;border-bottom:none;border-top-left-radius: 1000px;border-top-right-radius:1000px;width: 210px;height: 110px;overflow: hidden;z-index: 10;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.badge img{width: 54px;margin: 14px 0 6px 0;}
.badge h4{font-size: 18px;font-weight: bold;}
@media screen and (max-width:959px){
	.badge{top:0;}
	.badge{width: 160px;height: 80px;}
	.badge img{width: 38px;margin: 14px 0 0;}
	.badge h4{font-size: 16px;}
}


/* ----------------------------------------
 *   無料お申込み
 * ---------------------------------------- */
#secContact .ctaButton{display:flex;justify-content: center;}
#secContact .ctaButton a{display:block;background:var(--grad-main2);width:360px;border-radius:100px;padding:24px 16px;font-size:2.2rem;font-weight:bold;color:var(--white);transition:transform .3s ease-out,box-shadow .3s ease-out;}
#secContact .ctaButton a:hover{transform:translateY(-4px);box-shadow:0 10px 24px rgba(0,0,0,.2);}
#secContact{border-bottom:1px dotted var(--core-black);}
#secContact .formBox{background: var(--white); padding: 80px 24px;border-radius: 20px;box-shadow: 0px 0px 16px -10px #000000;}
#secContact h3 span{font-size:48px;}
#secContact h4{margin-top: 10rem;}
#secContact .formArea .nyuryoku{font-size:2.0rem;color:var(--red);font-weight:bold;}
#secContact .formArea .nyuryoku span{font-size:3.2rem}
#secContact .formArea .titleBox{display: flex;align-items: center;}
#secContact .formArea .formBtn{margin-bottom:0;}
#secContact .formBtn .sendInput{background:var(--drive-red);color:#fff;border:2px solid var(--drive-red);line-height:50px;font-weight:bold;font-size: 2rem;max-width: 280px;padding: 8px 0;}
#secContact .formBtn .sendInput:hover{background:#fff;color:var(--drive-red);}
input[type="text"],input[type="tel"],input[type="email"], select, textarea {border-radius: 6px;}
@media screen and (max-width:959px){
	#secContact{margin-top: 30px;}
	#secContact h3 span{font-size:40px;}
}
@media screen and (max-width:649px){
	#secContact h3 {font-size:14px;}
	#secContact h3 p{margin-top: .8em;}
	#secContact h3 span{font-size:28px; display: block;}
	#secContact .formArea .titleBox .redHeading{font-size:2rem;line-height:1.2;padding:8px 10px;}
	#secContact .inner1000{width:100%;}
	#secContact .entryForm{padding:0!important;}
	#secContact .entryForm p{font-size:1.4rem;}
}

/* ----------------------------------------
 *   お申込みフォームチェック
 * ---------------------------------------- */
.lpSubPage #pageTitle{margin: 0 auto;padding:40px 0;}
.lpSubPage #pageTitle::after{display:none;}

/* ----------------------------------------
 *   footer
 * ---------------------------------------- */
.lpFooter{background:var(--white);z-index: 2;position: relative;}
.lpFooter .textArea{padding:4rem 3rem;}
.lpFooter .contactArea{border-top:none;}
.lpFooter .contactArea h3{color:var(--white);margin:0;font-size: 16px;letter-spacing: 2px;}
.lpFooter .contactArea a{background:var(--grad-main);color:var(--white);display:block;font-size:4vw;font-weight:700;padding: 3.5rem 2rem;border-top:none;letter-spacing: 2px;}
.lpFooter .contactArea a div{line-height:1.6;}
.lpFooter .contactArea a:hover{opacity: 0.8;}
.lpFooter .sitemapArea{background:var(--white);padding:30px 0 40px;}
.lpFooter #sitemap li{margin:0;}
.lpFooter #sitemap a{color:var(--core-black);font-size: 14px;}
.lpFooter #sitemap .siteMapLink{gap:2rem;}
.lpFooter #profile{max-width: none;}
.lpFooter #profile .logoBox .footerLogo img{max-width: 220px;width:100%;}
.lpFooter #copy{color:var(--core-black);padding-left:40px;}
.lpFooter #copy p{padding-right:0;}

@media screen and (max-width: 1370px) {
	.lpFooter #profile{align-items: end;}
  .lpFooter #profile .sitemapBox{display:block;}
	.lpFooter #sitemap li{margin-bottom:2.5rem;}
}
@media screen and (max-width: 1100px) {
  .lpFooter {padding-bottom: 0;}
}
@media screen and (max-width:960px){
	.lpFooter .contactArea a{font-size:6.4vw;}
	.lpFooter #profile{justify-content: center;}
	.lpFooter #profile .logoBox .footerLogo{margin-bottom:0;}
	.lpFooter #profile .sitemapBox ul{padding:0;}
	.lpFooter #sitemap .siteMapLink{justify-content:space-around;}
	.lpFooter #copy {padding-left: 0;}
}
@media screen and (max-width:649px){
	.lpFooter .textArea{padding:3rem 2rem;font-size:13px;line-height:1.7;}
}
@media screen and (max-width:480px){
	.lpFooter #profile .sitemapBox ul{flex-wrap: wrap;}
	.lpFooter #profile .sitemapBox li{width: 100%;text-align: center;margin-bottom: .5rem;}
	.lpFooter #copy {margin-top: 3rem;}
}

/* ----------------------------------------
 *  privacy
 * ---------------------------------------- */
.lpPrivacy .uk-modal-dialog{width:100%;max-width: 900px !important;border-radius:20px;}
.lpPrivacy .uk-modal-footer{width: 100%;max-width: 900px;margin: 0 auto;border-radius: 0 0 20px 20px;}
.lpPrivacy .privacyArea{padding:40px 20px;}
.lpPrivacy .privacyArea section{padding:0 0;}
.lpPrivacy .privacyArea h3{font-size:20px;margin-bottom:5px;}
.lpPrivacy .privacyArea li{margin-bottom: 4rem;}
.lpPrivacy .read {font-size:1.4rem;padding-left: 2em;}
.lpPrivacy .privacy_list {font-size:1.4rem;}
.lpPrivacy .privacy_list { color: #333; margin-bottom: 50px;}
.lpPrivacy dl.privacy_list dt { clear: left; float:left; margin-left:2em;}
.lpPrivacy dl.privacy_list dd { margin-left: 4em; text-align: left; line-height: 1.6;}
.lpPrivacy .uk-button{font-size: var(--font-size12);}
@media screen and (max-width: 825px){ 
	.lpPrivacy .privacyArea{padding:20px 5px;}
	.lpPrivacy .privacyArea h3{font-size:18px;}
	.lpPrivacy .read { padding-left: 1.5em;}
	.lpPrivacy .privacy_list { color: #333; margin-bottom: 50px;}
	.lpPrivacy dl.privacy_list dt { clear: left; float:left; margin-left:1.5em;}
	.lpPrivacy dl.privacy_list dd { margin-left:3.5em; text-align: left; line-height: 1.6;}
}

/*共通*/
.head_yellow{background: linear-gradient(transparent 80%,var(--yellow) 80%); display: inline;background-repeat: no-repeat;background-size: 0% 100%;transition: all 0.7s ease;}
.head_yellow.isActive{background-size: 100% 100%;}
.tag_icon:before{content: "";background-repeat: no-repeat;background-size: 64px;position: absolute;top: 0;right: 18px;z-index: 1;width: 64px;height: 64px;}
.tag_icon.updatedTag:before{background-image: url(../img/updated_tag.png);}
.tag_icon.comingTag:before{background-image: url(../img/coming_tag.png);}
.shadowBox{position:relative;border-radius:20px;padding:1px;overflow:visible;height:100%;}
.shadowBox:before {content: "";z-index: -1;position: absolute;top: 0;right: 0;bottom: 0;left: 0;transform: translate3d(-15px, 15px, 0) scale(1);border-radius:20px;}
.shadowBox .inner{background:var(--white);border-radius:20px;padding:6rem;height:100%;}
@media screen and (max-width: 959px){
	.tag_icon:before{background-size: 48px;width:48px;height:48px;right: 14px;}
	.shadowBox .inner{padding:5rem 2.5rem;}
}
@media screen and (max-width: 639px){
	.shadowBox .inner{padding:3.5rem 1.5rem 1.5rem;}
}
.bgSlash{position:absolute;right:0;top:-110px;z-index:-1;}
.bgCirclePurple{position:absolute;left:-40px;top:-150px;z-index:-1;}
.bgCircleRed{position:absolute;right:-110px;top:250px;z-index:-1;}
@media screen and (max-width: 959px){.bgSlash{top:-70px;}}
/*この機能の詳細を見るボタン*/
.btn_detail{background: var(--grad-main);border-radius: 100px;padding:1px;max-width:220px;margin:6rem auto 0;height:50px;overflow:hidden;}
.btn_detail p{background: var(--white);border-radius: 100px;}
.btn_detail a{position: relative;text-align:center;font-weight:500;font-size:18px;background:linear-gradient(#FF5300 50%,#FF3079 50%);-webkit-text-fill-color: transparent;width:100%;display:block;height:48px;line-height:48px;}
.btn_detail a:hover {color: var(--white);-webkit-text-fill-color: var(--white);}
.btn_detail a:hover span{position: relative;}
.btn_detail a:hover:before {transform: scaleX(1);transform-origin: left;}
.btn_detail a:before {position: absolute;top: 0;left: 0;content: "";display: block;width: 100%;height: 100%;background:linear-gradient(90deg, #FF3079, #FF5300);transform: scaleX(0);transform-origin: right;transition: all 0.5s ease;transition-property: transform;}
@media screen and (max-width: 639px){.btn_detail{margin:3rem auto 0;}}

/*ループアニメーション*/
.loopAreaLeft {overflow: hidden;position:fixed;top:0;left:5px;z-index:0;}
.loopAreaRight {overflow: hidden;position:fixed;top:0;right:10px;z-index:0;}
.loopBox{display: flex;flex-direction:column;height:100%;width:4vw;}
.loopItem{flex: 0 0 auto;padding-bottom:25px;}
.loopItem:nth-child(odd) {animation: loop 160s -80s linear infinite;}
.loopItem:nth-child(even) {animation: loop2 160s linear infinite;}
.loopAreaRight .loopItem:nth-child(odd) {animation: loop 160s -80s linear infinite reverse;}
.loopAreaRight .loopItem:nth-child(even) {animation: loop2 160s linear infinite reverse;}
@media screen and (max-width: 959px){ 
	.loopItem{font-size:40px;}
}
@media screen and (max-width: 639px){ 
	.loopBox{width:7.1vw;}
	.loopItem{font-size:22px;line-height: 1.6;}
}
@keyframes loop {
	0% {transform: translateY(100%);}
  to {transform: translateY(-100%);}
}
@keyframes loop2 {
	0% {transform: translateY(0);}
	to {transform: translateY(-200%);}
}
/* 回転アニメーション */
.rotateCircle{animation: rotation 10s linear infinite;}
.rotateCircle5{animation: rotation 5s linear infinite;}
@keyframes rotation {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}
.textLink{cursor:pointer;}
.uk-container{max-width:1200px!important;}
.uk-container-small{max-width:960px!important;}
.fcRed{color:var(--red);}
.fcLpBlue{color:#4890DB;}
.fs32{font-size:32px;}
.bgGray{background:#F7F7F7;}
.medium{font-weight: 500;}
.borderBL{border: 1px solid rgba(0,0,0, 0.1);border-radius: 16px;}
h3{font-size:2.4rem;font-weight:900;}
h3 .head_yellow{font-size:64px;}
h5{font-size:46px;margin-bottom:3rem;font-weight:500;}
@media screen and (max-width:1200px){
	h3 .head_yellow{font-size:55px;}
	h5{font-size:36px;}
}
@media screen and (max-width:959px){
	h3{font-size:2rem;}
	h3 .head_yellow{font-size:40px;}
	h5{font-size:20px;margin-bottom:1.5rem;}
	.uk-container{width:77%;}
	#secContact .uk-container{width:90%;}
}

@media screen and (max-width:639px){
	#feature01.uk-section,
	#feature02.uk-section,
	#feature03.uk-section,
	#feature04.uk-section{padding-top: 70px!important;padding-bottom: 70px!important;}
	#secContact.uk-section{padding-top: 0!important;}
	h3{font-size:1.6rem;}
	h3 .head_yellow{font-size:28px;}
	h3 .head_yellow span{display:inline-block;}
}
.scheduledReleaseTitle{padding: 0px 40px;display: flex;justify-content: center;}
.scheduledReleaseTitle p{background: rgb(16, 63, 163);color: var(--white);font-size: large;border-radius: 100px;padding: 5px 32px;text-align: center;font-weight: bold;}
@media screen and (max-width:639px){
	.scheduledReleaseTitle p span{display: block;}
}
